<?xml version="1.1" encoding="UTF-8"?>
<xliff version="1.2" xmlns="urn:oasis:names:tc:xliff:document:1.2">
  <file original="/org/eclipse/equinox/internal/p2/artifact/processing/messages.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.equinox.p2.artifact.repository/org/eclipse/equinox/internal/p2/artifact/processing/messages.properties?key=Can_not_create_temp_dir">
        <source>Cannot create temporary working directory {0}.</source>
        <target>一時作業ディレクトリー {0} を作成できません。</target>
        <note from="tosiki.iga@nifty.ne.jp">2008.06.03</note>
        <note from="k.ymoto@nifty.com">2008.06.09</note>
        <alt-trans tool-id="pleiades">
          <source>Cannot create temporary working directory {0}.</source>
          <target>一時作業ディレクトリー {0} を作成できません。</target>
          <note from="blanconlpackgenerator.version">0.0.81</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.equinox.p2.artifact.repository/org/eclipse/equinox/internal/p2/artifact/processing/messages.properties?key=Can_not_delete_temp_dir">
        <source>Cannot create temporary working directory {1}.</source>
        <note from="tosiki.iga@nifty.ne.jp">2008.06.03 キー名と文言がずれています。おそらく原文ミス。翻訳せずに放置します。</note>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.equinox.p2.artifact.repository/org/eclipse/equinox/internal/p2/artifact/processing/messages.properties?key=Empty_stream">
        <source>Empty intermediate incoming stream. Probably zero length input.</source>
      </trans-unit>
    </body>
  </file>
  <file original="/org/eclipse/equinox/internal/p2/artifact/repository/messages.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
      <tool tool-id="pleiades" tool-name="Pleiades"/>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.equinox.p2.artifact.repository/org/eclipse/equinox/internal/p2/artifact/repository/messages.properties?key=artifact_not_found">
        <source>Artifact not found: {0}.</source>
        <target state="x-reviewed">アーティファクトが見つかりません: {0}。</target>
        <note from="tosiki.iga@nifty.ne.jp">2008.06.17</note>
        <note from="k.ymoto@nifty.com">2008.06.19</note>
        <alt-trans tool-id="pleiades">
          <source>Artifact not found: {0}.</source>
          <target>アーティファクトが見つかりません: {0}。</target>
          <note from="blanconlpackgenerator.version">0.0.86</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.equinox.p2.artifact.repository/org/eclipse/equinox/internal/p2/artifact/repository/messages.properties?key=available_already_in">
        <source>The artifact is already available in the repository {0}.</source>
        <target state="x-reviewed">リポジトリー {0} でアーティファクトがすでに使用可能です。</target>
        <note from="k.ymoto@nifty.com">2008.07.23</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.07.25</note>
        <alt-trans tool-id="pleiades">
          <source>The artifact is already available in the repository {0}.</source>
          <target>リポジトリー {0} でアーティファクトがすでに使用可能です。</target>
          <note from="blanconlpackgenerator.version">0.0.94</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.equinox.p2.artifact.repository/org/eclipse/equinox/internal/p2/artifact/repository/messages.properties?key=downloading">
        <source>Downloading {0}</source>
        <target state="x-reviewed">{0} のダウンロード中</target>
        <note from="tosiki.iga@nifty.ne.jp">2008.06.17</note>
        <note from="k.ymoto@nifty.com">2008.06.19</note>
        <alt-trans tool-id="pleiades">
          <source>Downloading {0}</source>
          <target>{0} のダウンロード中</target>
          <note from="blanconlpackgenerator.version">0.1.12</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.equinox.p2.artifact.repository/org/eclipse/equinox/internal/p2/artifact/repository/messages.properties?key=error_closing_stream">
        <source>Error closing the output stream for {0} on repository {1}. </source>
        <target state="x-reviewed">リポジトリー {1} 上の {0} の出力ストリームをクローズ中にエラー。 </target>
        <note from="k.ymoto@nifty.com">2008.07.23</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.07.25</note>
        <alt-trans tool-id="pleiades">
          <source>Error closing the output stream for {0} on repository {1}. </source>
          <target>リポジトリー {1} 上の {0} の出力ストリームをクローズ中にエラー。 </target>
          <note from="blanconlpackgenerator.version">0.0.94</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.equinox.p2.artifact.repository/org/eclipse/equinox/internal/p2/artifact/repository/messages.properties?key=FileDownloadError">
        <source>Error downloading {0} to {1}. </source>
        <target state="x-reviewed">{0} から {1} へのダウンロード中にエラーが発生しました。 </target>
        <note from="tosiki.iga@nifty.ne.jp">2008.06.19</note>
        <note from="k.ymoto@nifty.com">2008.06.20</note>
        <alt-trans tool-id="pleiades">
          <source>Error downloading {0} to {1}. </source>
          <target>{0} から {1} へのダウンロード中にエラーが発生しました。 </target>
          <note from="blanconlpackgenerator.version">0.0.86</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.equinox.p2.artifact.repository/org/eclipse/equinox/internal/p2/artifact/repository/messages.properties?key=io_failedRead">
        <source>Unable to read repository at {0}.</source>
        <target>{0} のリポジトリーを読み取ることができません。</target>
        <note from="tosiki.iga@nifty.ne.jp">2008.06.03</note>
        <note from="k.ymoto@nifty.com">2008.06.09 既存訳の揺れ: unable to read=読み取れません？読み取ることができません？</note>
        <alt-trans tool-id="pleiades">
          <source>Unable to read repository at {0}.</source>
          <target>{0} のリポジトリーを読み取ることができません。</target>
          <note from="blanconlpackgenerator.version">0.0.81</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.equinox.p2.artifact.repository/org/eclipse/equinox/internal/p2/artifact/repository/messages.properties?key=io_parseError">
        <source>Error parsing simple artifact repository.</source>
        <target state="x-reviewed">シンプル・アーティファクト・リポジトリーの構文解析中にエラー。</target>
        <note from="k.ymoto@nifty.com">2008.07.23</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.07.25</note>
        <alt-trans tool-id="pleiades">
          <source>Error parsing simple artifact repository.</source>
          <target>シンプル・アーティファクト・リポジトリーの構文解析中にエラー。</target>
          <note from="blanconlpackgenerator.version">0.0.94</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.equinox.p2.artifact.repository/org/eclipse/equinox/internal/p2/artifact/repository/messages.properties?key=io_incompatibleVersion">
        <source>Simple artifact repository has incompatible version {0}; expected {1}.</source>
        <target state="x-reviewed">シンプル・アーティファクト・リポジトリーに非互換のバージョン {0} があります; {1} が必要。</target>
        <note from="k.ymoto@nifty.com">2008.07.23</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.07.25 ほのかにレビューに自信なし。</note>
        <alt-trans tool-id="pleiades">
          <source>Simple artifact repository has incompatible version {0}; expected {1}.</source>
          <target>シンプル・アーティファクト・リポジトリーに非互換のバージョン {0} があります; {1} が必要。</target>
          <note from="blanconlpackgenerator.version">0.0.94</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.equinox.p2.artifact.repository/org/eclipse/equinox/internal/p2/artifact/repository/messages.properties?key=mirroring">
        <source>Mirroring: </source>
        <target>ミラー中: </target>
        <note from="tosiki.iga@nifty.ne.jp">2008.06.03</note>
        <note from="k.ymoto@nifty.com">2008.06.09</note>
        <alt-trans tool-id="pleiades">
          <source>Mirroring: </source>
          <target>ミラー中: </target>
          <note from="blanconlpackgenerator.version">0.0.81</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.equinox.p2.artifact.repository/org/eclipse/equinox/internal/p2/artifact/repository/messages.properties?key=repoFailedWrite">
        <source>Unable to write to repository: {0}.</source>
        <target state="x-reviewed">リポジトリーに書き込むことができません: {0}。</target>
        <note from="tosiki.iga@nifty.ne.jp">2008.06.17</note>
        <note from="k.ymoto@nifty.com">2008.06.19</note>
        <alt-trans tool-id="pleiades">
          <source>Unable to write to repository: {0}.</source>
          <target>リポジトリーに書き込むことができません: {0}。</target>
          <note from="blanconlpackgenerator.version">0.0.86</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.equinox.p2.artifact.repository/org/eclipse/equinox/internal/p2/artifact/repository/messages.properties?key=repoReadOnly">
        <source>Cannot write because repository is read only: {0}</source>
        <target state="x-reviewed">リポジトリーが読み取り専用であるため、書き込むことができません: {0}</target>
        <note from="tosiki.iga@nifty.ne.jp">2008.06.17</note>
        <note from="k.ymoto@nifty.com">2008.06.19 タイポ修正。</note>
        <alt-trans tool-id="pleiades">
          <source>Cannot write because repository is read only: {0}</source>
          <target>リポジトリーが読み取り専用であるため、書き込むことができません: {0}</target>
          <note from="blanconlpackgenerator.version">0.0.86</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.equinox.p2.artifact.repository/org/eclipse/equinox/internal/p2/artifact/repository/messages.properties?key=repoMan_exists">
        <source>Repository already exists at {0}.</source>
        <target state="x-reviewed">リポジトリーは {0} にすでに存在します。</target>
        <note from="tosiki.iga@nifty.ne.jp">2008.06.17</note>
        <note from="k.ymoto@nifty.com">2008.06.19</note>
        <alt-trans tool-id="pleiades">
          <source>Repository already exists at {0}.</source>
          <target>リポジトリーは {0} にすでに存在します。</target>
          <note from="blanconlpackgenerator.version">0.0.86</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.equinox.p2.artifact.repository/org/eclipse/equinox/internal/p2/artifact/repository/messages.properties?key=repoMan_failedRead">
        <source>The repository could not be read: {0}.</source>
        <target state="x-reviewed">リポジトリーを読み取れませんでした: {0}.</target>
        <note from="tosiki.iga@nifty.ne.jp">2008.06.17</note>
        <note from="k.ymoto@nifty.com">2008.06.19</note>
        <alt-trans tool-id="pleiades">
          <source>The repository could not be read: {0}.</source>
          <target>リポジトリーを読み取れませんでした: {0}。</target>
          <note from="blanconlpackgenerator.version">0.1.12</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.equinox.p2.artifact.repository/org/eclipse/equinox/internal/p2/artifact/repository/messages.properties?key=repoMan_internalError">
        <source>Internal error.</source>
        <target>内部エラーが発生しました。</target>
        <alt-trans tool-id="xliff">
          <source>Internal error.</source>
          <target>内部エラーが発生しました。</target>
          <note from="blancoxliffutil.version">0.0.1</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Internal error.</source>
          <target>内部エラーが発生しました。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.equinox.p2.artifact.repository/org/eclipse/equinox/internal/p2/artifact/repository/messages.properties?key=repoMan_notExists">
        <source>No repository found at {0}.</source>
        <target>{0} のリポジトリーが見つかりません。</target>
        <alt-trans tool-id="xliff">
          <source>No repository found at {0}.</source>
          <target>{0} のリポジトリーが見つかりません。</target>
          <note from="blancoxliffutil.version">0.0.1</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>No repository found at {0}.</source>
          <target>{0} のリポジトリーが見つかりません。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.equinox.p2.artifact.repository/org/eclipse/equinox/internal/p2/artifact/repository/messages.properties?key=repoMan_unknownType">
        <source>Unknown repository type at {0}.</source>
        <target state="x-reviewed">{0} に不明なリポジトリー・タイプ。</target>
        <note from="tosiki.iga@nifty.ne.jp">2008.06.17</note>
        <note from="k.ymoto@nifty.com">2008.06.19 原文の文体にあわせる。</note>
        <alt-trans tool-id="pleiades">
          <source>Unknown repository type at {0}.</source>
          <target>{0} に不明なリポジトリー・タイプ。</target>
          <note from="blanconlpackgenerator.version">0.0.86</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.equinox.p2.artifact.repository/org/eclipse/equinox/internal/p2/artifact/repository/messages.properties?key=SignatureVerification_failedRead">
        <source>Error reading signed content: </source>
        <target state="x-reviewed">署名付きコンテンツの読み取り中にエラーが発生しました: </target>
        <note from="tosiki.iga@nifty.ne.jp">2008.06.17</note>
        <note from="k.ymoto@nifty.com">2008.06.19 signedの既存訳に揺れ。</note>
        <alt-trans tool-id="pleiades">
          <source>Error reading signed content: </source>
          <target>署名付きコンテンツの読み取り中にエラーが発生しました: </target>
          <note from="blanconlpackgenerator.version">0.0.86</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.equinox.p2.artifact.repository/org/eclipse/equinox/internal/p2/artifact/repository/messages.properties?key=SignatureVerification_invalidContent">
        <source>Invalid content: </source>
        <target>無効なコンテンツ: </target>
        <note from="tosiki.iga@nifty.ne.jp">2008.06.03</note>
        <note from="k.ymoto@nifty.com">2008.06.09</note>
        <alt-trans tool-id="pleiades">
          <source>Invalid content: </source>
          <target>無効なコンテンツ: </target>
          <note from="blanconlpackgenerator.version">0.0.81</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.equinox.p2.artifact.repository/org/eclipse/equinox/internal/p2/artifact/repository/messages.properties?key=SignatureVerification_invalidFileContent">
        <source>File has invalid content: </source>
        <target state="x-reviewed">ファイルに無効なコンテンツがあります: </target>
        <note from="tosiki.iga@nifty.ne.jp">2008.06.19</note>
        <note from="k.ymoto@nifty.com">2008.06.20 修正前と修正後では文意がやや異なるように感じる。</note>
        <alt-trans tool-id="pleiades">
          <source>File has invalid content: </source>
          <target>ファイルに無効なコンテンツがあります: </target>
          <note from="blanconlpackgenerator.version">0.0.86</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.equinox.p2.artifact.repository/org/eclipse/equinox/internal/p2/artifact/repository/messages.properties?key=SignatureVerifier_OutOfMemory">
        <source>Out of memory: Cannot verify signed content.</source>
        <target state="x-reviewed">メモリー不足: 署名付きコンテンツを確認できません。</target>
        <note from="tosiki.iga@nifty.ne.jp">2008.06.17</note>
        <note from="k.ymoto@nifty.com">2008.06.19 verifyの既存訳に揺れ。</note>
        <alt-trans tool-id="pleiades">
          <source>Out of memory: Cannot verify signed content.</source>
          <target>メモリー不足: 署名付きコンテンツを確認できません。</target>
          <note from="blanconlpackgenerator.version">0.0.86</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.equinox.p2.artifact.repository/org/eclipse/equinox/internal/p2/artifact/repository/messages.properties?key=sar_downloading">
        <source>Download {0} artifacts</source>
        <target state="x-reviewed">{0} 個のアーティファクトをダウンロード</target>
        <note from="tosiki.iga@nifty.ne.jp">2008.06.17</note>
        <note from="k.ymoto@nifty.com">2008.06.19</note>
        <alt-trans tool-id="pleiades">
          <source>Download {0} artifacts</source>
          <target>{0} 個のアーティファクトをダウンロード</target>
          <note from="blanconlpackgenerator.version">0.0.86</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.equinox.p2.artifact.repository/org/eclipse/equinox/internal/p2/artifact/repository/messages.properties?key=sar_downloadJobName">
        <source>Install download </source>
        <target state="x-reviewed">インストール・ダウンロード </target>
        <note from="tosiki.iga@nifty.ne.jp">2008.06.19</note>
        <note from="k.ymoto@nifty.com">2008.06.20</note>
        <alt-trans tool-id="pleiades">
          <source>Install download </source>
          <target>インストール・ダウンロード </target>
          <note from="blanconlpackgenerator.version">0.0.86</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.equinox.p2.artifact.repository/org/eclipse/equinox/internal/p2/artifact/repository/messages.properties?key=sar_failedMkdir">
        <source>Failed to create directory {0}.</source>
        <target>ディレクトリー {0} の作成に失敗しました。</target>
        <alt-trans tool-id="pleiades">
          <source>Failed to create directory {0}.</source>
          <target>ディレクトリー {0} の作成に失敗しました。</target>
          <note from="blanconlpackgenerator.version">0.0.86</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.equinox.p2.artifact.repository/org/eclipse/equinox/internal/p2/artifact/repository/messages.properties?key=sar_reportStatus">
        <source>Problems downloading artifact: {0}.</source>
        <target state="x-reviewed">アーティファクトのダウンロード中に問題が発生しました: {0}.</target>
        <note from="tosiki.iga@nifty.ne.jp">2008.06.17</note>
        <note from="k.ymoto@nifty.com">2008.06.19</note>
        <alt-trans tool-id="pleiades">
          <source>Problems downloading artifact: {0}.</source>
          <target>アーティファクトのダウンロード中に問題が発生しました: {0}。</target>
          <note from="blanconlpackgenerator.version">0.1.12</note>
        </alt-trans>
      </trans-unit>
    </body>
  </file>
  <file original="/org/eclipse/equinox/internal/provisional/p2/artifact/repository/processing/messages.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.equinox.p2.artifact.repository/org/eclipse/equinox/internal/provisional/p2/artifact/repository/processing/messages.properties?key=ZipVerifierStep_invalid_archive">
        <source>Downloaded stream not a valid archive. Check the server.</source>
      </trans-unit>
    </body>
  </file>
  <file original="/plugin.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.equinox.p2.artifact.repository/plugin.properties?key=pluginName">
        <source>Equinox Provisioning Artifact Repository Support</source>
        <target>Equinox プロビジョニング・アーティファクト・リポジトリー・サポート</target>
        <alt-trans tool-id="xliff">
          <source>Equinox Provisioning Artifact Repository Support</source>
          <target>Equinox プロビジョニング・アーティファクト・リポジトリー・サポート</target>
          <note from="blancoxliffutil.version">0.0.1</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Equinox Provisioning Artifact Repository Support</source>
          <target>Equinox プロビジョニング・アーティファクト・リポジトリー・サポート</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.equinox.p2.artifact.repository/plugin.properties?key=providerName" translate="no">
        <source>Eclipse.org</source>
      </trans-unit>
    </body>
  </file>
</xliff>